Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

updated specs and dependencies

  • Loading branch information...
commit 9ad32582e9d667b0ef9484178aa32e4f42c07609 1 parent 3ebff35
@derailed authored
Showing with 5 additions and 17 deletions.
  1. +0 −12 Gemfile.lock
  2. +2 −2 lib/helpers/main_helper.rb
  3. +3 −3 mongo3.gemspec
View
12 Gemfile.lock
@@ -3,21 +3,11 @@ GEM
specs:
agnostic-will_paginate (3.0.0)
arrayfields (4.7.4)
- bones (3.8.0)
- little-plugger (~> 1.1.3)
- loquacious (~> 1.9.1)
- rake (>= 0.8.7)
- bones-git (1.3.0)
- bones (>= 3.6)
- git (>= 1.2.5)
bson (1.5.2)
bson_ext (1.5.2)
bson (= 1.5.2)
chronic (0.6.7)
fattr (2.2.1)
- git (1.2.5)
- little-plugger (1.1.3)
- loquacious (1.9.1)
main (4.8.1)
arrayfields (~> 4.7.4)
chronic (~> 0.6.2)
@@ -46,8 +36,6 @@ PLATFORMS
DEPENDENCIES
agnostic-will_paginate
- bones
- bones-git
bson
bson_ext
main
View
4 lib/helpers/main_helper.rb
@@ -18,11 +18,11 @@ def javascripts( scripts )
end
def v_styles(stylesheet)
- "/stylesheets/#{stylesheet}.css?" + File.mtime(File.join(Sinatra::Application.root, "lib", "public", "stylesheets", "#{stylesheet}.css")).to_i.to_s
+ "/stylesheets/#{stylesheet}.css?" + File.mtime(File.join(Sinatra::Application.root, "..", "lib", "public", "stylesheets", "#{stylesheet}.css")).to_i.to_s
end
def v_js(js)
- "/javascripts/#{js}.js?" + File.mtime(File.join(Sinatra::Application.root, "lib", "public", "javascripts", "#{js}.js")).to_i.to_s
+ "/javascripts/#{js}.js?" + File.mtime(File.join(Sinatra::Application.root, "..", "lib", "public", "javascripts", "#{js}.js")).to_i.to_s
end
def zone_locator
View
6 mongo3.gemspec
@@ -18,9 +18,9 @@ Gem::Specification.new do |s|
s.require_paths = ["lib"]
s.required_ruby_version = ">= 1.9.2"
s.required_rubygems_version = ">= 1.3.7"
- s.add_runtime_dependency 'mongo' , '>= 1.0.1'
- s.add_runtime_dependency 'bson' , '>= 1.0.1'
- s.add_runtime_dependency 'bson_ext' , '>= 1.0.1'
+ s.add_runtime_dependency 'mongo' , '>= 1.5.0'
+ s.add_runtime_dependency 'bson' , '>= 1.6.0'
+ s.add_runtime_dependency 'bson_ext' , '>= 1.6.0'
s.add_runtime_dependency 'agnostic-will_paginate', '>= 3.0.0'
s.add_runtime_dependency 'memcache-client' , '>= 1.5.0'
s.add_runtime_dependency 'mongo_rack' , '>= 0.0.1'
Please sign in to comment.
Something went wrong with that request. Please try again.